RubyGems Navigation menu

engineyard-serverside-adapter 1.4.4

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 2.4.0 - September 22, 2014 (17 KB)
  2. 2.3.1 - June 11, 2014 (17 KB)
  3. 2.3.0 - June 03, 2014 (16.5 KB)
  4. 2.2.2 - October 10, 2013 (16 KB)
  5. 2.2.1 - October 03, 2013 (16 KB)
  6. 1.4.4 - September 07, 2011 (11.5 KB) yanked
Show all versions (99 total)

Owners:

Yanked by:

Authors:

  • Martin Emde, Sam Merritt

SHA 256 checksum:

e9083b5b9220154418aaa6e7c01763a1572fa8081e2b908ca4adcc89691ff86e

Total downloads 744,529

For this version 9

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version:

Links: